@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato/Lato-Black-webfont.eot');
    src: url('../fonts/lato/Lato-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Black-webfont.woff2') format('woff2'),
         url('../fonts/lato/Lato-Black-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Black-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato/Lato-Bold-webfont.eot');
    src: url('../fonts/lato/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Bold-webfont.woff2') format('woff2'),
         url('../fonts/lato/Lato-Bold-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Bold-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato/Lato-Light-webfont.eot');
    src: url('../fonts/lato/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Light-webfont.woff2') format('woff2'),
         url('../fonts/lato/Lato-Light-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Light-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato/Lato-Regular-webfont.eot');
    src: url('../fonts/lato/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Regular-webfont.woff2') format('woff2'),
         url('../fonts/lato/Lato-Regular-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Regular-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}